#!/bin/bash

SDK_VERSION=`cat ../dli-sdk-java.version`

mvn install:install-file -Dfile=huaweicloud-dli-sdk-java-${SDK_VERSION}.jar -DgroupId=com.huaweicloud.dli -DartifactId=huaweicloud-dli-sdk-java -Dversion=${SDK_VERSION} -Dpackaging=jar -DpomFile=huaweicloud-dli-sdk-java-${SDK_VERSION}.pom

mvn install:install-file -Dfile=huaweicloud-dli-sdk-restapi-1.1.3.jar -DgroupId=com.huaweicloud.dli -DartifactId=huaweicloud-dli-sdk-restapi -Dversion=1.1.3 -Dpackaging=jar -DpomFile=huaweicloud-dli-sdk-restapi-1.1.3.pom

mvn install:install-file -Dfile=java-sdk-core-2.0.1.jar -DgroupId=com.huawei.apigateway -DartifactId=java-sdk-core -Dversion=2.0.1 -Dpackaging=jar -DpomFile=java-sdk-core-2.0.1.pom

mvn install:install-file -Dfile=esdk-obs-java-2.1.15.jar -DgroupId=com.huawei.storage -DartifactId=esdk-obs-java -Dversion=2.1.15 -Dpackaging=jar -DpomFile=esdk-obs-java-2.1.15.pom
